Subject: Ticket Assigned - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 02:40:12 +0000 (UTC)

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hello

I would inform you about what I face when the delivery guy bring the order!! he has bad behavior 
he ask me and like a request to send location, I said to him I'm very busy he can message me through whatsapp and I will send the location he said I'm driving and I don't see your name on whatsapp it was cleae he is so lazy to save my number and ask me through whatsapp after that I said to him this is your job you're the delivery guy so save my number and message me first then easily you will get the location but suddenly before I complete my speech he hang up the phone at me!!!!!

that was bad experience actually i didn't face this situation before  , below his number 

+971 54 998 6209 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2097882